{
  "enabled": true,
  "items": [
    {
      "id": "套装-浪漫天命",
      "enabled": true,
      "priority": 100,
      "provider": "91kaquan",
      "platform": "kuaishou",
      "shopId": "3676797936",
      "internalSkuCode": "套装-浪漫天命",
      "internalSkuName": "183999074511936",
      "externalSkuCode": "183999074511936",
      "externalItemId": "183999074511936",
      "externalSkuName": "183999074511936",
      "resolvedSkuName": "183999074511936",
      "cloudSourceKey": "default",
      "cloudSkuId": 28,
      "cloudSkuName": "",
      "vnKey": "1",
      "autoBuyEnabled": true,
      "minAssetReserve": 0,
      "autoReturnNumberAfterDispatch": false,
      "autoConsumeAfterDispatch": false,
      "kuaishouConsumeShopId": "3676797936",
      "kuaishouConsumeShopName": "小鱼儿游戏服务店",
      "notes": "从 91卡券订单 2613900255300561 导入"
    },
    {
      "id": "91卡券订单取样导入",
      "enabled": true,
      "priority": 100,
      "provider": "91kaquan",
      "platform": "kuaishou",
      "shopId": "91kaquan",
      "internalSkuCode": "套装-浪漫天命",
      "internalSkuName": "套装-浪漫天命",
      "externalSkuCode": "183999074510936",
      "externalItemId": "183999074510936",
      "externalSkuName": "183999074510936",
      "resolvedSkuName": "183999074510936",
      "cloudSourceKey": "default",
      "cloudSkuId": 28,
      "cloudSkuName": "套装-浪漫天命",
      "vnKey": "1",
      "autoBuyEnabled": true,
      "minAssetReserve": 0,
      "autoReturnNumberAfterDispatch": true,
      "autoConsumeAfterDispatch": true,
      "kuaishouConsumeShopId": "3676797936",
      "kuaishouConsumeShopName": "小鱼儿游戏服务店",
      "notes": "从 91卡券订单 2613300010204561 导入"
    }
  ]
}
